/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#footer {
	padding-right: 15px;
	padding-left: 15px;
}
.news_loop {
	width: 100%;
	text-align: center;
	padding: 15px;
}
.news_txt {
	border: 1px solid #dee9bd;
}
.pages_title {
	padding: 0px 15px;
}
.pages_title h2 {
	font-size: 20px;
}
#partners .pages_title {
	width: 100%;
	padding: 0px 15px;
}
.partners {
	width: 100%;
}
.partners li {
	width: 50%;
}
#partners {
	padding-top: 0px;
}
.serv_ol li {
	width: 100%;
	padding: 15px;
	margin-bottom: 20px;
}
.serv_txt {
	border: 1px solid #dee9bd;
}
#count ul li {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #dee9bd;
	padding-top: 15px;
}
.count_all p {
	font-size: 35px;
	margin-bottom: 0px;
}
.data_list li {
	width: 100%;
	text-align: center;
	border-left: none;
	border-bottom: 1px solid rgba(0,0,0,0.08);
	padding: 30px 15px;
}
#aboutus {
	text-align: center;
	padding: 20px 15px;
}
.aboutus_left a {
	float: none;
}
.data_list li a {
	display: block;
}
.news_more a {
	float: none;
}
.aboutus_left h2 {
	font-size: 20px;
}
#slideshow {
	height: 290px;
}
.slider_cont_all {
	max-width: unset;
	margin: 0px;
	padding: 0;
}
.slider_cont h2 {
	font-size: 20px;
}
.slider_cont a {
	padding: 7px 10px;
	font-size: 13px;
}
.logo {
	float: none;
	width: 100%;
	padding:15px;
	text-align: center;
}
.icon_menu_open {
	margin: 0;
	width: 45px;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	text-align: center;
	color: #fff;
	cursor: pointer;
}
.icon_menu_open.active{
	background:#147e3e;
	color:#fff;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-weight:normal;
	font-family: FontAwesome;
}
.nav {
	width: 100%;
	margin: 0;
	text-align: center;
}
.nav li {
	float: none;
	display: block;
}
.nav li a {
	border-bottom: 1px dashed rgba(33,33,33,0.1);
	height: auto;
	line-height:normal;
	padding: 13px 10px;
	border-left: none;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	right: 0;
	left: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
#header {
	position: relative;
	top: 0;
	right: 0;
	height: auto;
}
.aboutus_right {
	padding: 0;
	width: 100%;
	margin-bottom: 15px;
}
.aboutus_right iframe {
	height: 200px !important;
}
.aboutus_left {
	width: 100%;
	text-align: center;
}
.count_all h2 {
	padding: 10px;
	margin-top: 10px;
	font-size: 13px;
}
#goals {
	width: 100%;
	display: block;
}
.goals_left {
	padding: 0px;
	display: block;
	width: 100%;
}
.goals_list li p b {
	font-size: 17px;
}
.goals_list li a {
	display: block;
	text-align: center;
	margin-top: 10px;
}
.services li {
	width: 100%;
	text-align: center;
}
.copyrights, .design {
	width: 100%;
	text-align: center;
	float:none;
	line-height: normal;
}
#bottom {
	padding: 12px;
}
.social {
	float: none;
	margin: 0;
	text-align:center;
}
.social li {
	float: none;
	display: inline-block;
}
.social li a,.social li:last-child a{
	border:none;
}
.width{
	width:100%;
}	
.s_contact,.lang,.welcome,#top .social,.nav,.slider_cont p,#slideshow .next, #slideshow .prev,.head_fix,.nav li a:after,#aboutus:before,.goals_right{
	display:none;
}
.news_txt p,.news_img,.teams_all img,.serv_txt p,.data_list li p,#header,.serv_right,.serv_left p,#bottom{
	height:auto;
}
}